FACO Floor Plan System - Defect #990

Defect # 986 (Dev : Waiting Deploy SIT): Module : Credit @wtda : unls API mirasiauiussly

Module : Credit ut#io : unla API niras1aainsoly : wiaenarsnanilsgnm

01/03/2022 10:25 - Wasin Srihamontree
anue: Dev : Waiting Deploy SIT L3N: 01/03/2022
anuaa: Medium IUATUNIAUA: 04/03/2022
noungli: Wasin Srihamontree % d15A: 100%
NECTRVE narildlagilssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
- GET #oya

- POST #aya

15896

#1 - 01/03/2022 11:57 - Wasin Srihamontree
- Thwasummua set to 04/03/2022

#2 - 01/03/2022 13:14 - Wasin Srihamontree

- M3 IN changed from Feature to Defect

#3 - 01/03/2022 13:15 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

- % a1 changed from 0 to 50

#4 - 03/03/2022 12:14 - Wasin Srihamontree

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- % a1 changed from 50 to 100
